<?php
define('_IN_JOHNCMS', 1);

$headmod = 'runa';
$textl = 'Руны';
$rootpath = '../../';

require_once ("../../incfiles/core.php");
require_once ("../../incfiles/head.php");

echo "<div class='phdr'>Руны</div>";

switch ($act) {
    default:

        echo '<div class="gmenu">Этот способ ближе всего по духу к древним дельфийским пророчествам. При гадании "прочитывается" суть ситуации. (Как формулирует это сам автор: "Ага! Так вот в чем тут дело.") Эта же техника позволяет узнать, что происходит с кем-то, находящимся далеко: надо на секунду сосредоточиться на этом человеке, а затем вытянуть руну.</div>';

        echo "<div class='menu'><a href='?act=runa'>Гадать</a><br />";
        echo '<a href="../?">В раздел</a></div>';
        break;

    case "runa":
        if (!$_SESSION['runa']) {
            $runs = rand(1, 41);
            $_SESSION['runa'] = $runs;
        } else {
            $runs = $_SESSION['runa'];
        }

        echo '<div class="gmenu"><table cellpadding="0" cellspacing="0"><tr><td>';
        echo '<img alt="" src="runa/' . $runs . '.gif"/><br/>';
        echo '</td><td>';

        switch ($runs) {
            case 1:
                echo 'Я (MANNAZ). Начальная точка - это я. Только ясность, желание измениться будут эффективны. Следует оставаться скромным - это совет оракула. Независимо от того, каковы ваши заслуги, будьте уступчивым, сосредоточенным и умеренным. Старайтесь вести обычную жизнь необычным способом. Будьте удовлетворены, делая свое дело ради него самого. Никаких излишеств.';
                break;
            case 2:
                echo 'Если вы чувствуете преграду, эта руна советует вам быть честным с самим собой. Не думайте об окружающих, а спокойно загляните внутрь себя в поисках врагов своего развития. Вы увидите, что внешний "враг" - не более чем отражение того, что вы до этого момента не могли или не хотели осознать как идущее изнутри. Вызов здесь - сломать инерцию прошлых привычек.';
                break;
            case 3:
                echo 'ПАРТНЕРСТВО. ДАР (GEBO). Появление этого знака показывает, что единство, объединение или участие - в какой-либо форме - совсем рядом. Но действительное партнерство может существовать только между отделенными друг от друга и целостными личностями, которые не теряют своей обособленности даже в единстве и единении. Пусть между вами пляшет небесный ветер. У этого знака нет перевернутой позиции, потому что он обозначает дар свободы, от которого проистекают все остальные дары.';
                break;
            case 4:
                echo 'ЗНАКИ. РУНА ПОСЛАННИКА (ANSUZ). Ключевая нота здесь - получение: посланий, знаков, подарков. Даже своевременное предупреждение можно рассматривать как дар. Старайтесь быть очень внимательны и чутки во время встреч, визитов, случайных столкновений, особенно с теми, кто обладает большей мудростью, чем вы. Знаку соответствует новое чувство семейного единства.';
                break;
            case 5:
                echo 'Вы можете быть озабочены тем, что кажется прерванной связью, недостатком ясности или понимания - либо в вашем прошлом, либо в нынешней ситуации. Вы можете чувствовать, как что-то мешает принять предлагаемое. Чувство тщетности, зря потраченного усилия, бесплодного путешествия может вызвать в вас уныние. Но то, что происходит, своевременно в вашей ситуации. Если колодец засорен, время очистить его.';
                break;
            case 6:
                echo 'Вы можете быть озабочены тем, что кажется прерванной связью, недостатком ясности или понимания - либо в вашем прошлом, либо в нынешней ситуации. Вы можете чувствовать, как что-то мешает принять предлагаемое. Чувство тщетности, зря потраченного усилия, бесплодного путешествия может вызвать в вас уныние. Но то, что происходит, своевременно в вашей ситуации. Если колодец засорен, время очистить его.';
                break;
            case 7:
                echo 'Сейчас не время для того, чтобы быть связанным старыми условностями и авторитетами. Спросите себя, что "ощущается" правильным для вас, и действуйте в соответствии со Светом, озаряющим теперь вашу жизнь. В это время нужна не жесткость, а текучесть. Когда появляется этот знак, помните: мы действуем без делания, и все оказывается сделанным.';
                break;
            case 8:
                echo 'СИЛА. МУЖЕСТВЕННОСТЬ. ЖЕНСТВЕННОСТЬ (URUZ). Это знак завершения и новых начинаний. Он показывает, что ваша жизнь выросла за пределы своей формы, которая должна умереть, чтобы энергия жизни могла воплотиться в новом рождении, новой форме. То, что сейчас происходит, может побуждать вас претерпеть смерть внутри собственной личности. Помните, что новая форма, новая жизнь всегда лучше, чем старая. Приготовьтесь к новой возможности, внешне выглядящей, как потеря. Ищите среди пепла - и откройте там новую перспективу и новое рождение';
                break;
            case 9:
                echo 'Может показаться, что против вас используется ваша собственная сила. Для некоторых этот знак послужит сигналом тревоги, а незначительные неудачи и разочарования послужат намеками. Для других - более бесчувственных и невежественных - он будет связан с серьезным потрясением. Перевернутая, эта руна требует серьезного анализа вашего отношения к собственной личности. Но не отходите с пути в темноту. Оказавшись на глубоководье, научитесь нырять.';
                break;
            case 10:
                echo 'ПОСВЯЩЕНИЕ. НЕЧТО СКРЫТОЕ (PERTH). Эта руна относится к Небу, к Непознаваемому, и связана с фениксом - мистической птицей, сжигающей себя и возрождающейся из пепла. Пути этого знака таинственны и скрыты. Достигаемое не проявляется с легкостью или готовностью. Эта руна поиска. Она символизирует напряженно переживаемый аспект посвящения и связана с самым глубоким уровнем бытия, с фундаментом вашей судьбы. Для некоторых Perth означает опыт психической смерти. Если необходимо, отпустите все, без всяких исключений. Не что иное, как обновление Духа является ставкой.';
                break;
            case 11:
                echo 'Совет не ожидать слишком многого или - не ожидать обычным способом, потому что старое подошло к концу: вы просто не можете делать все по-старому и не страдать. Перевернутый знак советует не думать слишком много о конечном результате и не привязываться к воспоминаниям о прошлых достижениях , поступая иначе, вы крадете сами у себя настоящее настоящее, единственное время, когда возможно самоизменение.';
                break;
            case 12:
                echo 'СТЕСНЕНИЕ. НЕОБХОДИМОСТЬ.БОЛЬ (NAUTHIZ). Нормальная или перевернутая, это сложная руна. Необходимость иметь дело с жестким принуждением - ее урок. Роль этого знака - обозначение наших "теневых" зон, мест, где рост заторможен, что приводит к слабостям, которые мы негативно проецируем на других. Эта руна говорит: работайте с тенью, исследуйте, что внутри вас притягивает в вашу жизнь несчастье. Необходимость сдержанности здесь вне вопроса. Появление этой руны дает вам понять, что впереди остановки - поводы еще раз взвесить ваши планы. Пусть трудности этого момента помогут вам выправить взаимоотношения с вашим "Я". Помните, что прогрессу предшествует очищение. И, еще раз, обдумайте использование неудач.';
                break;
            case 13:
                echo 'Когда мы перестаем принимать что-то внутри нас за свое, то, что мы перестали признавать, производит опустошение. Здесь требуется очищение. Предприняв его, вы укрепите волю и закалите характер. Начинайте с самого трудного и двигайтесь к тому, что несложно. Помните, что первоначально "страдать" означало - "подвергаться". Так и вы подвергаетесь действию темной части своего пути. Контролировать злобу, сдерживать импульсы, поддерживать в себе твердую веру - вот то, что сейчас требуется.';
                break;
            case 14:
                echo 'ПЛОДОРОДИЕ. НОВЫЕ НАЧИНАНИЯ (INGUZ). Завершение начинаний - вот что подразумевает этот знак. Появление этой руны означает, что у вас уже достаточно сил, чтобы достигнуть завершения, разрешения, вслед за чем придет новое начинание. Завершение здесь важнее всего. Если вам нужно закончить какое-нибудь дело, сделайте это вашей главной задачей. Появление этого знака символизирует выход из состояния куколки. Одновременно с избавлением от старого вы освободитесь от напряжения и неуверенности.';
                break;
            case 15:
                echo ' ЗАЩИТА. ОТВРАЩАЮЩИЕ СИЛЫ (EIHWAZ). Подвергаясь испытаниям, мы находим в себе силы преодолеть препятствия и предотвратить поражение. Одновременно мы развиваем в себе отвращение к поведению, которое создает тяжелые ситуации. Кажется, на вашем пути есть препятствие - но задержка может оказаться благоприятной. Не следует слишком рваться вперед. Это не то время или ситуация, когда вы можете ощутить свое влияние. Совет этого знака - терпение. Здесь требуются предвидение и настойчивость. Предотвращайте ожидаемые трудности с помощью правильных действий. Мы не столько те, кто делает, сколько те, кто решает. Когда наше решение чисто, действие не требует усилий, потому что его поддерживает и усиливает Вселенная.';
                break;

            case 16:
                echo ' ЗАЩИЩЕННОСТЬ. ОСОКА ИЛИ ТРОСТНИК. ЛОСЬ (ALGIZ). Существенным является контроль эмоций. Во времена перемен, поворотов в жизненном курсе и ускоренного самоизменения важно не поддаваться эмоциям - и приятным, и неприятным. Для этого знака характерны новые возможности и вызовы. Но им сопутствуют злоупотребления и неблагоприятные воздействия. Эта руна служит зеркалом для Воина Духа, - того, кто вовлечен в битву с самим собой. Защищенность воина похожа на предупреждающий шорох осоки или на изогнутые рога лося - и то, и другое помогает поддерживать вокруг свободное пространство. Помните, что своевременное действие и правильное поведение -единственное, что дает настоящую защиту.';
                break;

            case 17:
                echo ' Будьте внимательны к своему здоровью, тщательно следите за связями, которые складываются у вас в это время, и не увеличивайте бремя, лежащее на других. Если вы считаете удобным вступить в связь с людьми, которые "используют" вас, помните об этом и возьмите на себя ответственность за свою позицию - тогда вы можете только выиграть.';
                break;

            case 18:
                echo ' ВЛАДЕНИЯ. ПИТАНИЕ. СКОТ (FEHU). Это руна исполнения: удовлетворенного честолюбия, полученной награды, счастливой любви. Этот знак призывает к глубокому изучению сути приобретения и выигрыша в вашей жизни. Внимательно приглядитесь - заключается ли то, что необходимо для вашего благополучия, в богатстве и собственности или во владении самим собой и укреплении воли. Другое значение этой руны связано с сохранением уже достигнутого. Наслаждайтесь своей удачей и не забывайте поделиться ею.';
                break;

            case 19:
                echo ' В вашей жизни может произойти значительное расстройство, потеря собственности - от незначительной до очень серьезной. Может быть, вам придется беспомощно сидеть и наблюдать, как то, что вы приобрели, начнет исчезать. Даже если есть повод для радости, не скатывайтесь к бессмысленному веселью. Перевернутая, эта руна указывает, что сомнительные ситуации обильны и приходят во многих формах и обличьях. Имея дело с теневой стороной этого знака, вы получаете возможность распознать, в чем заключается ваше подлинное питание.';
                break;

            case 20:
                echo ' РАДОСТЬ. СВЕТ (WUNJO). Эта руна - плодоносная ветвь. Период мучений закончился, и вы в каком-то смысле "пришли в себя". Произошел необходимый сдвиг, и теперь вы можете свободно пожинать его плоды - относятся ли они к материальным выигрышам, к вашей эмоциональной жизни или к чувству вашего собственного благоденствия. Это алхимическая стадия, когда знание трансформируется в понимание. Радость сопровождает новую энергию, до этого блокированную. Появилась новая ясность, которая может потребовать от вас отказа от существующих планов, амбиций, целей.';
                break;

            case 21:
                echo ' Процесс рождения долог и труден. Кризис, тяжелый этап - пусть даже короткий - близок. Нужны обдумывание и размышление, потому что свет и тень еще переплетены, и сомнения, колебания могут омрачить радость, если не понять, что сейчас их время. Увиденное в правильном свете, все является испытанием. Сосредоточась на настоящем, искренне относясь к другим и доверяя тому, что с вами происходит, вы не можете потерпеть неудачу.';
                break;

            case 22:
                echo ' УРОЖАЙ. ПЛОДОРОДНЫЙ СЕЗОН. ОДИН ГОД (JERA). Руна благоприятных исходов. Она относится к любой деятельности или предприятию, с которым вы связаны. Появление этой руны придаст вам сил поддерживать хорошее расположение духа. Помните, однако, что быстрых результатов ожидать нельзя. Всегда требуется промежуток времени, отсюда ключевые слова "один год", символизирующие полный цикл времени перед жатвой, урожаем или избавлением. Вы подготовили почву и посадили семя. Теперь вы должны заботливо ухаживать за ним.';
                break;

            case 23:
                echo ' РАСКРЫТИЕ. ОГОНЬ. ФАКЕЛ (KANO). Это руна раскрытия, обновленной ясности, рассеяния тьмы, покрывавшей какую-то часть вашей жизни. Во взаимоотношениях не может быть взаимного раскрытия. Вы можете послужить спусковым крючком, хронометром, осознав, что свет понимания опять доступен вам обоим. Поймите, что хоть, с одной стороны, вы ограничены и зависимы, с другой стороны, вы существуете в качестве точного центра, откуда, сливаясь, излучаются гармонизирующие и благоприятствующие силы Вселенной. Вы являетесь этим центром. Попросту говоря, если раньше вы действовали в темноте, сейчас вокруг достаточно света, чтобы увидеть, что пациент на операционном столе - вы сами.';
                break;

            case 24:
                echo ' Ждите омрачения в какой-нибудь ситуации или отношениях. Может быть, гибнет дружба, партнерство, брак или какая-то часть вашей личности, уже утратившая силу и полезность. Этот знак требует, чтобы вы с радостью отбросили прошлое и были готовы какое-то время жить с пустотой внутри: он требует развития внутреннего постоянства - способности не поддаваться инерции старых путей во время ожидания новых, которые через положенный срок приведут к свету.';
                break;

            case 25:
                echo ' ЭНЕРГИЯ ВОИНА (ТЕIWAZ). Это руна Воина Духа. Его битва всегда с собственным "я". Обретение воли через действие, отсутствие привязанности к результату, постоянное осознание того, что все, что можно сделать, - это позволить Воле Неба протекать сквозь себя и не стоять на собственном пути -вот черты Воина Духа. Когда появляется этот знак, речь идет о формировании характера. Если появление руны связано с романтической привязанностью, значит, взаимоотношения, о которых идет речь, своевременны и провиденциальны. Если речь идет о вашей преданности делу, идее, пути или способу поведения. Руна Воина советует настойчивость, хотя иногда требуемый вид настойчивости - это терпение. В древности воины рисовали этот знак на своих щитах перед битвой. Сейчас, когда действуют более очищенные энергии, этот же символ укрепляет вашу решимость в борьбе "Я" с "я".';
                break;

            case 26:
                echo ' Опасность состоит в том, что энергия утекает или высасывается через необдуманное или несвоевременное действие. Если связь недолга, не печальтесь и знайте, что ее срок истек. Здесь подняты вопросы веры и доверия, а вместе с ними - правильности вашего способа существования в мире. Перевернутая, эта руна требует изучения ваших мотивов. Заняты ли вы покорением самого себя или стремитесь подчинить другого? Заботят ли вас результаты, или вы сосредоточены на задаче ради нее самой? Вы найдете ответы внутри себя, а не в советах извне. А когда вы советуетесь с Рунами, вы советуетесь со своим "Я".';
                break;

            case 27:
                echo ' РОСТ. ВОЗРОЖДЕНИЕ. БЕРЕЗА (BERKANA). Этот знак обозначает плодородие, которое способствует росту и , символически, и реально. Рост может относиться к повседневным или семейным делам, к взаимоотношениям со своим "Я". Это "выводящая" руна, в том смысле, что она ведет к расцвету и созреванию. Здесь требуется глубокое проникновение в веши, осознанное и осторожное. Все темные углы должны быть очищены: это должно быть проделано тщательно, причем иногда необходима квалифицированная помощь.';
                break;

            case 28:
                echo ' События или, что более вероятно, черты характера препятствуют росту новой жизни. Вы можете чувствовать уныние из-за неспособности предпринять правильное действие. Но здесь требуется не уныние, а усердие и тщательность. Изучите то, что произошло, свою роль в этом, свои потребности и потребности других. Не ставите ли вы свои .желания перед нуждами других? Проникайте вглубь, пока вы не сможете определить все препятствия росту в сложившейся ситуации.';
                break;

            case 29:
                echo ' ДВИЖЕНИЕ. ПРОГРЕСС. ЛОШАДЬ (EHWAZ). Это знак прохождения, перехода и движения, новых мест обитания, новых подходов или новой жизни. Он также обозначает движение в смысле исправления или улучшения любой ситуации. Для этой руны характерно постепенное развитие и устойчивый прогресс, медленный рост через бесчисленные сдвиги и перемены. Это может относиться и к делам, и к развитию идей. Взаимоотношения тоже должны подвергнуться изменениям, чтобы существовать и развиваться.';
                break;

            case 30:
                echo ' Движение натыкается на препятствие. Будьте уверены, то, что вы делаете (или не делаете), своевременно. Дело не в упущенных случаях: мы просто должны понять, что нам открыты не все возможности.';
                break;

            case 31:
                echo ' ПОТОК. ВОДА. ТО, ЧТО ВЕДЕТ (LAGUZ). Эта руна соответствует нашей потребности без понимания и оценок погрузиться в жизнь. Она отвечает нашему стремлению к комфорту и удовлетворению эмоциональных потребностей. Успех достижим через контакт с тем, что вы знаете интуитивно, через "настройку" по своим собственным ритмам. Руна "я", находящегося в верном отношении к "Я", Laguz, обозначает то, что алхимики назвали "conjunctio", священный брак.';
                break;

            case 32:
                echo ' об опасности перенапряжения, чрезмерного усилия, предостережение против попыток превысить свои возможности или выйти за границы имеющих у вас сил.';
                break;

            case 33:
                echo ' РАЗРУШАЮЩИЕ ЕСТЕСТВЕННЫЕ СИЛЫ. ЭНЕРГИЯ СТИХИЙ. ГРАД (HAGALAZ). Изменение, новшество, свобода и освобождение - качества этого знака. Его появление указывает на настоятельную внутреннюю необходимость освободиться от ограничивающего отождествления с материальной реальностью и ощутить мир проторазума. Это руна стихийного разрушения, событии полностью вне вашего контроля. Ожидайте разрушения ваших планов, потому что это могущественная пробуждающая сила, хоть формы ее действия могут быть различными. Лучше всего действие этого знака описывают слова "полный разрыв".';
                break;

            case 34:
                echo ' СВЯЗЬ. ОБЪЕДИНЕНИЕ. ВОССОЕДИНЕНИЕ.ПУТЕШЕСТВИЕ (RAIDO). Это руна связи, гармонизации чего-то, имеющего две стороны, два элемента, руна окончательного воссоединения, которое достигается в конце путешествия, когда верхнее и нижнее становятся одним. Когда вы чисты, вы можете нейтрализовать собственное нежелание позволить верному действию пройти сквозь вас. Как всегда, путешествие направлено к самоисцелению, самоизменению и союзу. Доверяйте вашему собственному процессу - вот сущность этого знака.';
                break;

            case 35:
                echo ' Перевернутый, этот знак советует вам быть особенно внимательным к личным отношениям. В это время разрывы более вероятны, чем примирения. С вашей стороны потребуется усилие. Сохраняйте юмор - что бы ни случилось, вам самому решать, как ответить.';
                break;

            case 36:
                echo ' ВОРОТА, МЕСТО НЕДЕЯНИЯ (THURISAZ). Это руна недеяния. Поэтому нельзя приближаться к воротам и проходить сквозь них без размышления. Представьте себе, что вы стоите перед воротами на вершине горы. Вся ваша жизнь осталась сзади и внизу. Перед тем как идти вперед, остановитесь И вспомните прошлое: обучение и радости, победы и печали - все, что привело вас сюда. Окиньте все это взглядом, благословите все это и отпустите. Освобождаясь от прошлого, вы восстанавливаете свою энергию. Теперь шагните за ворота.';
                break;

            case 37:
                echo ' Этот знак требует от вас размышления. Поспешные решения в это время могут вызвать сожаление, потому что вы, скорей всего, будете действовать по слабости, обманывая себя относительно своих мотивов и создавая новые проблемы, гораздо неприятнее тех, что вы пытаетесь решить.';
                break;

            case 38:
                echo ' ПРОРЫВ. ТРАНСФОРМАЦИЯ. ДЕНЬ (DAGAZ). Появление этой руны отмечает главный сдвиг или прорыв в процессе самоизменения, полное преобразование состояния - поворот на 180 градусов. В каждой жизни бывает хоть один момент, который - если он угадан и пойман - навсегда изменяет ее течение. Поэтому действуйте с полной верой, даже если момент потребует от вас прыгнуть с пустыми руками в пустоту. Если этот знак сопровождается Чистой Руной, масштаб трансформации может быть таким, что это будет предвещать смерть, успешное завершение вашего пути. Иногда эта руна предвещает большой период достижений и процветания. Тьма позади вас, начался день.';
                break;

            case 39:
                echo ' ЗАСТОЙ. ТО, ЧТО ПРЕПЯТСТВУЕТ. ЛЕД (ISA). В вашей духовной жизни - зима. Вы можете обнаружить, что запутались в ситуации, смысла которой даже не в состоянии увидеть. Вы можете оказаться бессильны сделать что-нибудь, кроме как подчиниться, отступить, даже пожертвовать каким-нибудь долго вынашиваемым желанием. Будьте терпеливы, потому что это период скрытого развития, предшествующий возрождению. Достижения и успехи сейчас маловероятны. В это время не надейтесь и не полагайтесь на помощь или дружескую поддержку. В своей изоляции сохраняйте осторожность и не пытайтесь упрямо проявлять свою волю.';
                break;

            case 40:
                echo ' ЦЕЛОСТНОСТЬ. ЖИЗНЕННЫЕ СИЛЫ. ЭНЕРГИЯ СОЛНЦА (SOWELU). Этот знак символизирует требуемую нашей природой целостность. Он воплощает стремление к самореализации и указывает путь, которого вам следует держаться, не по каким-то скрытым причинам, а потому, что этого требует стержень вашей личности. Поиск целостности - это задача Воина Духа. Но вы, в силу своей природы, уже являетесь тем, чем стараетесь стать. Вы должны осознать свою сущность - свой персональный миф - и придать ему форму, творчески выразить его. Обладая большим могуществом, этот знак делает жизненную силу доступной для вас и обозначает время перезарядки и восстановления вплоть до клеточного уровня. Но вы можете отступить, оказавшись перед лицом давящей ситуации, особенно если события или люди требуют, чтобы вы "потратили" свою энергию. Своевременное отступление - одно из искусств Воина Духа. В то же самое время для некоторых эта руна содержит совет раскрыться, пропустить свет в ту область жизни, которая была тайной, отгороженной.';
                break;

            case 41:
                echo ' НЕПОЗНАВАЕМОЕ. БОГ ОДИН (Чистая Руна). Пустота - это конец, пустота - это начало. Здесь Непознаваемое сообщает вам, что оно пришло в движение в вашей жизни. В этой незаполненности содержится мощный потенциал. Пустая и одновременно полная содержания, она охватывает полноту бытия, все, что должно осуществиться. Благоприятствование происходящему и готовность к нему - требования этой Руны. Ведь как можно установить контроль над тем, что еще не оформилось? Эта Руна часто требует акта мужества, подобного прыжку в пустоту с пустыми руками. Ее появление - прямое испытание вашей веры. С одной стороны. Чистая Руна представляет кармические силы - полную сумму того, что вами совершено, и границы того, чем вы являетесь и станете. С другой стороны, эта Руна учит, что даже долги старой кармы смещаются и изменяются одновременно с тем, как изменяетесь и развиваетесь вы. Ничто не предопределено: нет ничего такого, чего нельзя было бы избежать.';
                break;
        }
        echo '</td></tr></table></div><div class="menu"><a href="../?act=divination">Еще гадания</a><br /><a href="../?">В раздел</a></div>';
        break;
}

require_once ('../../incfiles/end.php');

?>